logonboxAuthenticator.name=LogonBox Authenticator
logonboxAuthenticator.desc=Authenticate with the LogonBox Authenticator 2FA app.
logonboxTotp.name=LogonBox Authenticator

authenticatorView.name=LogonBox Authenticator

authenticatorDevices.name=LogonBox Authenticator
with.text=with the LogonBox Authenticator

skip.text=Skip this time. {0} skip(s) remaining.
cancel.text=Cancel

registrationRequired.text=Register for 2FA
registrationRequired.info=Download the LogonBox Authenticator app to your smart phone and scan the QR code to continue.

logonboxAuthenticator.verifyIdentity.title=Use LogonBox Authenticator Push
logonboxAuthenticator.verifyIdentity.body=Send an authentication push request to one of your LogonBox Authenticator devices.

completeAuthentication.text=You now need to complete an authentication with the LogonBox Authenticator app.

multipleDevices.text=Select the device you want to authenticate with:
singleDevice.text=The authentication request has been be sent to:

name.name=Device Name
name.desc=The name of this LogonBox Authenticator device.

firebaseToken.name=Firebase Token
firebaseToken.desc=The unique token for sending push notifications to the device.

deviceType.name=Device Type
deviceType.desc=The type of 2FA device. 

modernKey.name=Modern Key
modernKey.desc=The ED25519 public key used for web authentication.

legacyKey.name=Legacy Key
legacyKey.desc=An RSA key used for Legacy applications that do not support Elliptic Curve Cryptography.

totpKey.name=TOTP Key
totpKey.desc=The secret key for the TOTP protocol for use with one-time passcodes.

secretKey.name=Secret Key
secretKey.desc=The secret key for the TOTP protocol for use with one-time passcodes.

authenticatorConfiguration.name=LogonBox Authenticator
authenticatorConfiguration.desc=Options for the LogonBox Authenticator app.

allowLoginRegistration.name=Allow Login Registration
allowLoginRegistration.desc=When a user logs in and has performed at least one authentication with the server but requires more factors, prompt the user to register with the LogonBox Authenticator app.

allowSkip.name=Allow Skip
allowSkip.desc=Allow a user to skip registration for a limited number of times.

maximumSkips.name=Maximum Skips
maximumSkips.desc=The number of times a user can skip registration during login before it is forced. 

logonboxTotp.verifyIdentity.title=Use LogonBox Authenticator TOTP
logonboxTotp.verifyIdentity.body=Authenticate with an authentication code generated by the LogonBox Authenticator mobile app. This option works even if your phone is offline.

verifyIdentity.action=Enter the TOTP code from your LogonBox Authenticator credential for this server. To find the code, locate the credential in the LogonBox Authenticator app and swipe right and click on TOTP.